﻿.main_top .toptop { width: 100%;height: 50px;line-height: 50px; border-bottom: 1px solid #EAEAEA;font-size: 12px;color: #787878; }
.xgt_toolbar { height:50px;background-color:#fbfbfb;border-bottom: 1px solid #ececec;width:100%;z-index:1000}
.xgt_toolbar .MyInfo { max-width: 1300px; position: relative; padding: 0 20px; height:50px;margin:auto; }
.xgt_toolbar .MyInfo em{font-weight:700;font-style:normal;color:#A8A8A8}
.xgt_toolbar .MyInfo .xgt_logo {position: absolute;left: 20px;top:7px;+top:2px;_top:2px; width:124px;float:left;height:34px; }
.xgt_toolbar .MyInfo .left{ margin: 0 0 0 140px;padding-top: 7px;white-space: nowrap; }
.xgt_toolbar .MyInfo .left a{ display:block;float:left;padding:0 0 0 12px;margin: 0;}
.xgt_toolbar .MyInfo .left .xgt_select{color:#FFF;background-color:#E50000}
.xgt_toolbar .MyInfo .left a:hover{cursor:pointer}
.xgt_toolbar .MyInfo .left .navigate { height: 35px;float: left;margin-left: 10px; }
.xgt_toolbar .MyInfo .left .navigate .nav_li a.nav_big { color: #666; border-radius: 4px; font-size: 14px; padding: 0 12px; height: 35px;line-height: 35px; }
.xgt_toolbar .MyInfo .left .navigate .nav_li:nth-child(3) a { padding-right: 42px; }
.xgt_toolbar .MyInfo .left .navigate .nav_li a.nav_big_er,
.xgt_toolbar .MyInfo .left .navigate .nav_li a.nav_big:hover { color: #fff; }
.xgt_toolbar .MyInfo .nav_down_er { top: 33px; }
.xgt_toolbar .MyInfo .nav_down_er a,.nav_down_er a:hover { padding: 0; font-weight: normal; font-size: 14px;color: #444; }
.xgt_toolbar .MyInfo .right {position: relative; width:250px;height:30px;padding-top: 2px; text-align:right;float:left;margin-left: 15px;}
.xgt_toolbar .MyInfo .right .xgt_txt{display: block;float: left; border:0;width:130px;height:28px;font-size:12px;background-color:#fff; padding:0 5px;}
.xgt_toolbar .MyInfo .right .xgt_but{display: block;float: left; border:0;height:30px;width:44px;padding:0 10px;font-size:12px;color:#FFF;background: #ff552e;}
.xgt_toolbar ul.liebiao{display:block;width: auto;line-height: 24px;height: 32px; float:right;white-space:nowrap;/*margin-left: 40px;border-left: 1px solid #d9d9d9;*/}
.xgt_toolbar ul.liebiao li{display:block;border:0;position:relative;float:left;margin:0;padding:7px;height: 25px; border-radius:2px}
.xgt_toolbar ul.liebiao li span{display: inline-block; color:#555}
.xgt_toolbar ul.liebiao li a{border:0}
.xgt_toolbar ul.liebiao li.colo { padding-left: 15px;padding-right: 0; }
.top_right{width:500px;height:100%;line-height:36px;float:right}
.top_right ul{list-style:none;margin:0;padding:0;float:right}
.top_right li{margin:0;padding:0;height:36px;float:left;}
.top_right li .one_a{color:#666;margin:0 15px;display:block}
.top_right li span.jk{margin-left:15px}
.top_right li span.jker{color:#666}
.top_right li span.jker a{margin-left:5px}
.top_right li .icon{display:inline-block;margin-right:1px;vertical-align:middle;width:20px;height:20px}
.top_right li .icon_a,.top_right li .icon_aa{background-position:-116px -2px}
.top_right li .icon_b,.top_right li .icon_bb{background-position:-230px -2px}
.top_right li a:hover .icon_a,.top_right li a:hover .icon_aa{background-position:-86px -2px}
.top_right li a:hover .icon_b,.top_right li a:hover .icon_bb{background-position:-200px -2px}
.top_right li.colo { color: #ff552e; }
.navigate{margin:0 auto;height:40px;position:relative}
.navigate .nav_ul{margin:0 auto}
.navigate .nav_li{float:left;margin:0 auto;position:relative;+z-index: 998;_z-index: 998;}
.navigate .nav_li a.nav_big{font-size:18px;color:#474747;font-weight:500;display:block;line-height:40px;padding:0 36px;border-radius:2px 2px 0 0}
.navigate .nav_li a.nav_big_sv{color:#ff552e}
.navigate .nav_li a.nav_big.fd{padding-right:44px}
.navigate .nav_li a.nav_big .f{text-align:center;line-height:17px;color:#fff;font-size:10px}
.nav_down_er{display:none;padding:8px 0;z-index:999;background-color:#fafafa;border:2px solid #ff552e;border-top:0;position:absolute;top:40px;left:0;right:0}
.nav_down_er a{transition:.2s;width:100%;font-size:14px;margin:0 auto;display:block;float:left;text-align:center;line-height:32px;position:relative;top:0;left:0}
.nav_down_er a:hover{color: #ff552e}
.navigate .nav_li:hover .nav_down_er{display:block;border-radius:0 0 4px 4px}
.navigate .nav_li:hover a.nav_big{background-color:#ff552e;color:#FFF}
.navigate .nav_li .icon{position:absolute;top:3px;right:4px; display:inline-block;width:32px;height:22px;background-position:-52px -33px}
.navigate .nav_li .icon { +right: -15px;_right: -15px; }
/* 下载app */
.xgt_toolbar ul.liebiao li.xgt_sj .xgt_shouji span{ color: #fff; }
.xgt_toolbar ul.liebiao li.xgt_sj:hover .nav_abc{ display: block;}
.liebiao .xgt_shouji{ display: block; font-style: normal; width: 89px; height: 29px; line-height: 29px; text-align: center; background: #ff6600; color: #fff;  border-radius: 50px;}
.liebiao .xgt_shouji img{ display: inline-block; width: 20px; height: 20px; position: relative;top: 4px;}
.liebiao .nav_abc { width: 380px;margin-left:-160px;top: 36px;padding: 0; }
.liebiao .nav_abc .nav_con { border-radius: 5px; }
.liebiao .nav_abc .nav_coo { width: 100%;border-radius: 5px;padding: 0;}
.liebiao .nav_abc .nav_iimg {padding: 0;position: relative;border-radius: 5px;}
.liebiao .nav_abc .nav_iimg img { display: block;width: 230px;height: auto;border-radius: 5px;} 